Subject: Re: bug#20891: emacs: Back off if .doc is not an Office document

From: Lars Ingebrigtsen <[email-masked]>
Date: Fri, 15 Nov 2019 08:50:46 +0100

Eli Zaretskii <[email-masked]> writes:

>> That's what I'm saying.  :-) Or at least I tried to.  It's more
>> important to add magic byte recognition to doc-mode for .doc files now
>> than before.
>
> How would the magic signature recognition help with plain-text files?
> They don't have any such signatures?  I'm still missing something,
> sorry.

The magic signature recognition is for the MS .doc files, not the text
files.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no